body
{
	margin:0;
	padding:0;
	background:url(images/repeater.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #396E8F;
	text-align:center;		
}
input,select
{
	font-size:1.0em;	
}
h1
{
	font-size:1.3em;
}
a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #396E8F;
	font-weight:bold;
	text-decoration:none;
}
a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #396E8F;
	font-weight:bold;
	text-decoration:underline;
}

#main
{
	margin-left:auto;
	margin-right:auto;
	background:#FFFFFF;
	width:800px;		
	padding-top:0;	
	padding-bottom:10px;
	
	
}
#header
{
	
	background:#396e8f;	
	width:772px;
	padding:0;
	padding-left:5px;
	padding-top:10px;
	padding-bottom:10px;
	margin:0;
	margin-bottom:12px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	
}
#menu
{
	float:left;
	width:150px;
	background:#ebf0f4;
	margin:0;
	margin-left:12px;	
	height:1024px;
	margin-right:20px;
	text-align:left;
	
	
}

#menu ul
{			
	margin:0;
	padding:0;		
}

#menu li
{
	height:18px;
	list-style:none;
	border-bottom:solid 1px white;
	padding-top:7px;
	
}
#menu li:hover, #menu li.over
{
	background:#f5f8f9;
}
#menu li a
{
	
	font-size: 0.9em;
	color: #396E8F;
	text-decoration:none;
	font-weight:bold;
	margin-left:10px;
	display:block;
	height:100%;
	
}
#content
{
	height:1024px;
	text-align:left;
	margin-right:15px;


}
#content ul li
{	
	list-style-position:inside;
}
#arena
{
	padding-bottom:10px;
}
.row 
{
	

		
	margin-bottom : 10px;

}	
.label 
{
	display:inline;
	float:left;
  	width: 140px;
  	text-align: left;
	/*border : 1px solid blue;*/
}
.labelHigh
{
	display:inline;
	float:left;
  	width: 140px;
  	height: 50px;
  	text-align: left;
	/*border : 1px solid blue;*/
}

#formEntry  /* style form so fields don't wrap */
{	
	
	margin-top:20px;
}

.field
{
 	
  	width: 295px;
  	text-align: left;
	/*border : 1px solid orange;*/
	/* margin-left : 5px; */
	
}
.showcase
{
	margin-top:20px;
	

	
}
.showcaseItem
{
	float:left;
	background:#ebf0f4;
	width:175px;
	padding:6px;
	padding-top:10px;
	margin-left:10px;
	border:solid 1px #C0CFDC;
	
}
#showcase1
{
	margin-left:0;
}

.showcaseImage
{
	width:173px;
	margin-bottom:10px;	
	margin-left:auto;
	margin-right:auto;
	border:solid 1px #C0CFDC;
}
.showcaseText
{
	height:100px;

}

.prodGrid
{
	width:460px;
	

	margin:20px;
	margin-left:0;
	margin-right:0;	
	border:solid 1px #C0CFDC;
	border-bottom:0;
	
	
}
.prodDesc
{
	float:left;
	width:250px;
}
.prodQuant
{
	float:left;
	width:60px;
}
.prodPrice
{
	float:left;
	width:60px;
}
.prodTotalPrice
{
	float:left;
	width:60px;
}
.prodQuant input
{
	width:20px;
	font-size:0.9em;
}
.prodBuy
{
	
	width:30px;
}
.product
{
	border-bottom: dashed 1px #C0CFDC;
	height:20px;
	padding-top:5px;
	padding:5px;
	
}
.productAlt
{
	border-bottom: dashed 1px #C0CFDC;
	height:20px;
	background:#ebf0f4;
	padding-top:5px;
	padding:5px;
	
}

.buyButton
{
	border:solid 1px #C0CFDC;
	background:#ebf0f4;
}


/* Fix IE. Hide from IE Mac \*/
* html #menu ul li { float: left;height:28px; }
* html #menu ul li a { height: 1%; }
* html #menu {margin-left:7px;}
/* End */
